Loading...
Searching...
No Matches
casacore::LSQFit::Real Struct Reference

Simple classes to overload templated memberfunctions. More...

`#include <LSQFit.h>`

## Public Types

enum | normType { REAL }

## Detailed Description

Simple classes to overload templated memberfunctions.

Definition at line 331 of file LSQFit.h.

## Member Enumeration Documentation

## normType

enum casacore::LSQFit::Real::normType

Enumerator
REAL |

Definition at line 331 of file LSQFit.h.

The documentation for this struct was generated from the following file:

- scimath/Fitting/LSQFit.h